body {
  min-width: none;
  /*min-height: nonepx;*/
  background-color: rgb(255, 255, 255);
  font: 400 12px/1.38 Helvetica;
  color: #787878;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
  -webkit-overflow-scrolling: touch;
}

.statcontainer {
  width: 100%;
  height: auto;
  /*min-height: 200px;*/
  /*min-height: 100%;*/
  /*background-color: pink;*/
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
  clear: both;
}

.statholder {
  min-width: 312px;
  width: 60%;
  height: auto;
  /*min-height: 90%;*/
  /*height: 710px;*/
  margin: 0 auto;
  /*padding: 10px 0 0 10px;*/
  
}

.miscinfo {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 1.5em;
  text-align: center;
  color: #FFFFFF;
  background-color: #848484;
    
}

.statheader {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 1.5em;
  text-align: center;
  color: #404040;
  background-color: rgb(225,225,225);
    
}

.statleft {
  width: 60%;
  margin: 10px 0 10px 10px;
  float: left;
  text-align: left;
  font-size: 1.35em;
  font-style: italic;
  color: #787878; 
  
}

.statright {
  width: 60%;
  margin: 10px 10px 10px 0;
  float: right;
  font-size: 1.35em;
  text-align: right;
  font-style: italic;
  color: #787878; 
  
}

.stattext {
    font-family: 'Magra', sans-serif;
    font-size: 1.5em;
}

/*
.statcontainer:after {
    clear: both;
}
*/

.trialbtnholder {
  width: 500px;
  height: 20px;
  margin: 10px auto 30px auto;
    
}

.trialbtninner {
  float: right;
  font-size: 1.4em;padding: 5px 10px;
  border: 1px solid rgb(200,200,200);
  border-radius: 15%;
  background-color: rgb(6,244,48);
  color: black; 
}

#trialbtn:hover {
    background-color: rgb(4,187,36);
    color: white;
    cursor: pointer;
}

.aux {
  position: absolute;
  top: -450px;
  left: 0;
  right: 0;
  width: 500px;
  min-width: 250px;
  height: 430px;
  margin: 0 auto;
  border: 1px solid rgb(0, 0, 0);
  border-radius: 4px;
  /*background-color: rgb(255, 255, 255);*/
  /*background-color: #022463;*/
  background-color: rgb(0,80,159);
  overflow: auto;
  z-index: 200;
}

.auxclose {
  
  width: 90%;
  height: 30px;
  margin: 5px auto;
  padding-top: 3px;
  font-size: 1.27em;
  font-weight: bold;
  text-align: center;
  color: white;
    
}

.auxheadspacer {
  display: inline-block;
  width: 25px;
  height: 25px;
  float: left;
  font-size: 1.3em;
  text-align: center;
}

.auxheader {
  display: inline-block;
  width: 40%;
  height: 25px;
  margin: 0 30% 0 0;
  font-size: 1.3em;
  text-align: center;
}


.trialclose {
  display: inline-block;
  width: 25px;
  height: 25px;
  float: right;
  font-size: 1.2em;
  font-weight: normal;
  text-align: center;
  cursor: pointer;
    
}

.trialinput {
  display: block;
  width: 90%;
  height: 35px;
  margin: 15px auto;
  padding: 5px;
  border: 1px solid rgb(119, 119, 119);
  border-radius: 3px;
  background-color: rgb(242, 242, 242);
  font-size: 1.2em;
  color: rgb(0, 0, 0);
}

.auxbtn {
  width: 70px;
  height:30px;
  margin: 20px auto 5px;
    
}

.trialbtn {
    width: 70px;
    height: 30px;
    border-radius: 4px;
}

.auxfooter {
    width: 90%;
    margin: 0 auto;
    color: white;
    font: italic 12px/16px Georgia, serif;
}

.imagehome {
  display: block;
  float: left;
  width: 46.3743676222%;
  min-width: 215px;
  max-width: 275px;
  height: auto;
  /*min-height: nonepx;*/
  margin: 20px 0 0 2.74294%;
  overflow: hidden;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.info1acontainer {
  width: 593px;
  max-width: 600px;
  /*height: 412px;*/
  min-height: 412px;
  margin: 15px auto 0;
}

.info1bcontainer {
  float: left;
  width: 44.6880269814%;
  min-width: none;
  max-width: 265px;
  /*height: 243px;*/
  min-height:243px;
  /*margin: 64px 0 30px 3.61773%;*/
  margin: 20px 0 30px 3.61773%;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.infocontainer {
  width: 100%;
  min-width: none;
  /*height: 467px;*/
  min-height: 467px;
  margin: 20px auto 0;
  background-color: #f2f2f2;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.maincontainer {
  position: relative;
  width: 100%;
  min-width: none;
  /*height: 782px;*/
  min-height: 782px;
  margin: 0 auto;
  border-top: 1px solid rgb(0, 0, 0);
  background-color: #ffffff;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.text1a {
  min-width: none;
  /*min-height: nonepx;*/
  margin: 15px auto 0;
  background-color: rgba(0, 0, 0, 0);
  font-style: normal;
  /*font-size: 18px;*/
  font-size: 2em;
  font-weight: 700;
  text-align: center;
  color: #ffffff;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.text1acontainer {
  width: 290px;
  min-width: none;
  /*height: 68px;*/
  min-height: 68px;
  /*min-height: nonepx;*/
  margin: 6px auto 20px;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.text1b {
  min-width: none;
  /*min-height: nonepx;*/
  margin: 20px auto 20px;
  background-color: rgba(0, 0, 0, 0);
  /*font-size: 16px;*/
  font-size: 1.6em;
  text-align: center;
  color: #ffffff;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.text1container {
  width: 100%;
  min-width: 312px;
  /*height: 200px;*/
  /*min-height: nonepx;*/
  min-height: 200px;
  margin: 0 auto;
  background-color: #03a1d7;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.text2a {
  min-width: none;
  width: 100%;
  margin: 25px auto 0;
  background-color: rgba(0, 0, 0, 0);
  /*font-size: 14px;*/
  font-size: 1.5em;
  text-align: center;
  color: rgb(142, 142, 142);
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.text2container {
  width: 89.8333333333%;
  min-width: 275px;
  max-width: 500px;
  height: 74px;
  min-height: 100px;
  margin: 20px auto 20px;
  /*padding: 20px auto;*/
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.text3a {
  float: left;
  min-width: none;
  /*min-height: nonepx;*/
  background-color: rgba(0, 0, 0, 0);
  /*font-size: 14px;*/
  font-size: 1.5em;
  color: #404040;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.text3c {
  float: left;
  clear: both;
  min-width: none;
  /*min-height: nonepx;*/
  margin-top: 15px;
  background-color: rgba(0, 0, 0, 0);
  font-size: 1.5em;
  color: #404040;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.text3b,
.text3d {
  float: left;
  clear: both;
  min-width: none;
  /*min-height: nonepx;*/
  margin-top: 7px;
  background-color: rgba(0, 0, 0, 0);
  font-size: 1.3em;
  color: #787878;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

@media(max-width: 770px) {
/*
  .statholder {
      height: 800px;
  }
*/  
}

@media(max-width: 575px) {
  .aux {
    width: 90%;
  }
  
  .trialbtnholder {
      width: 95%;
  }
  
    .infocontainer {
      clear: both;
      padding-bottom: 20px;
  }
 
  
  .info1acontainer {
    height: auto;
  }
  


  .info1bcontainer {
      margin-bottom: 30px;
      
  }
  
  .info1acontainer .imagehome {
    float: none;
    width: 45.2079566003%;
    max-width: 250px;
    height: auto;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
  }

  .info1acontainer .info1bcontainer {
    float: none;
    width: 47.9204339963%;
    min-width: 265px;
    /*height: 222px;*/
    /*min-height: 222px;*/
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
  }

   .info1acontainer {
    width: 98.75%;
    height: 640px;
    margin-top: 14px;
  }
/*
  .maincontainer {
    height: 962px;
  }
*/
  .maincontainer  {
    /*height: 650px;**/
    /*margin-top: 17px;*/
  }

  .maincontainer .text2container {
    width: 65%;
  }

/*  
  .statholder {
    height: 840px;
  }
*/

  .text1container {
      
      height: auto;
      
  }

  .text2container .text2a {
    margin-top: 19px;
  }
}

@media(max-width: 400px) {
  body {
    font-size: 12px;
  }
  
  .infocontainer {
      /*height: 900px;*/
      /*margin-bottom: 30px;*/
  }

  .info1acontainer .imagehome {
    height: auto;
  }

  .maincontainer .infocontainer {
    margin-top: 18px;
  }

  .maincontainer .text2container {
    margin-top: 19px;
  }

/*  
  .statholder {
    height: 670px;
  }
*/

}

@media(max-width: 312px) {
  .info1acontainer .imagehome {
    width: 77.1698321554%;
    height: auto;
  }

  .info1acontainer .info1bcontainer {
    width: 93.6395759717%;
  }

  .infocontainer .info1acontainer {
    width: 90.7051282051%;
    min-width: 280px;
    height: 591px;
    margin-top: 11px;
  }
/*
  .maincontainer {
    height: 923px;
  }
*/
  .maincontainer .infocontainer {
    min-width: 300px;
    height: 611px;
  }
/*  
  .statholder {
    height: 680px;
    
  }
*/  
}